---@meta

---@class UWBP_Mobile_Company_Btn_C : UB1CommonButtonWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Image_BG UB1Image
local UWBP_Mobile_Company_Btn_C = {}

function UWBP_Mobile_Company_Btn_C:BndEvt__WBP_Mobile_Company_Btn_Button_K2Node_ComponentBoundEvent_0_OnButtonHoverEvent__DelegateSignature() end
function UWBP_Mobile_Company_Btn_C:BndEvt__WBP_Mobile_Company_Btn_Button_K2Node_ComponentBoundEvent_1_OnButtonHoverEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_Mobile_Company_Btn_C:ExecuteUbergraph_WBP_Mobile_Company_Btn(EntryPoint) end


